#
# spec file for package antipoli (Version 2.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         antipoli
Release:      12
Copyright:    1994 Bernard Bross
Group: 
Provides:     AntipoliX 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.1
Summary:      X11 Game
Source: AntipoliX-2.1.tar.gz
Patch: AntipoliX-2.1.dif
%description
This game can be played with 2 - 10 players in a network. You will find
the game and all available documentation under /usr/games/AntipoliX-2.1.

Authors:
--------
    Bernard Bross <bross@essi.fr>

%prep
%setup -n AntipoliX-2.1
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/games
%dir /usr/games/AntipoliX-2.1
%config /usr/games/AntipoliX-2.1/.motd
%config /usr/games/AntipoliX-2.1/.players
%config /usr/games/AntipoliX-2.1/.server_defaults
%doc /usr/games/AntipoliX-2.1/ANTIPOLIX_RULES
%doc /usr/games/AntipoliX-2.1/CLIENT_USE
%doc /usr/games/AntipoliX-2.1/COPYRIGHT
%doc /usr/games/AntipoliX-2.1/SERVER_USE
/usr/games/AntipoliX-2.1/client
/usr/games/AntipoliX-2.1/server

